/**{*/
/*   box-sizing: border-box;*/
/*}*/

/** button{*/
/*   cursor: pointer;*/
/*}*/

/*:root{*/
/*   --color1 : #603796;*/
/*   --color2 : #3DBBD8;*/
/*   --color3 : #F6AE2D;*/
/*   --color4 : #00AB67;*/
/*   --color5 : #2F4858;*/
/*   --texto: #666666*/
/*}*/

/*body{*/
/*   padding: 0px;*/
/*   margin: 0;*/
/*}*/

/* CLASES GENERICAS */
/*.barra-principal {*/
/*   width: 100%;*/
/*   height: 5px;*/
/*   background-color: var(--color1);*/
/*}*/

/*p, a, h1, h2, h3, h4, h5, strong {*/
/*    font-family: 'Poppins', sans-serif;*/
/*}*/

/*.message-label{*/
/*   text-align: center;*/
/*   font-family: 'Titillium Web';*/
/*   display: none;*/
/*   color: red;*/
/*   width: 100%;*/
/*}*/

/*.container-loader{*/
/*    display:none;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-color: rgba(0,0,0,.6);*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*}*/

/*.container-loader .loader{*/
/*    width: 60px;*/
/*    height: 60px;*/
/*    border: 5px solid #d7d7d7;*/
/*    border-radius: 50%;*/
/*    border-left-color: var(--color1);*/
/*    animation:loader infinite 1.5s linear;*/
/*}*/

/*.logo-principal a{*/
/*    line-height:0;*/
/*}*/

/*@keyframes loader{*/
/*    0%{*/
/*        transform:rotate(0);       */
/*    }*/
/*    100%{*/
/*        transform:rotate(360deg); */
/*    }*/
/*}*/

/*.tippy-content{*/
/*    font-family: 'Titillium Web';*/
/*}*/

/*====================================================================================================================================================*/
*{
   box-sizing: border-box;
}

* button{
   cursor: pointer;
}

:root{
   --color1 : #B19BFD;
   --color2 : #3DBBD8;
   --color3 : #F6AE2D;
   --color4 : #00AB67;
   --color5 : #000;
   --texto: #000
}

body{
   padding: 0px;
   margin: 0;
}

/* CLASES GENERICAS */
.barra-principal {
   width: 100%;
   height: 5px;
   background-color: var(--color1);

   position: absolute;
   top: 0;
}

@font-face {
  font-family: lato;
  src: url(../assets/fonts/lato-bold.otf);
  font-weight: 500;
}

@font-face {
  font-family: lato;
  src: url(../assets/fonts/lato-regular.otf);
  font-weight: 400;
}

@font-face {
  font-family: recoleta;
  src: url(../assets/fonts/Recoleta-Bold.ttf);
  font-weight: 500;
}


@font-face {
  font-family: recoleta;
  src: url(../assets/fonts/Recoleta-Regular.ttf);
  font-weight: 400;
}

h1, h2,h3{
    font-family: recoleta !important;
    
}

p, a, h4, h5, strong, label, input {
    font-family: lato !important;
}

.message-label{
   text-align: center;
   font-family: 'Titillium Web';
   display: none;
   color: red;
   width: 100%;
}

.container-loader{
    display:none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.6);
    justify-content: center;
    align-items: center;
}

.container-loader .loader{
    width: 60px;
    height: 60px;
    border: 5px solid #d7d7d7;
    border-radius: 50%;
    border-left-color: var(--color1);
    animation:loader infinite 1.5s linear;
}

@keyframes loader{
    0%{
        transform:rotate(0);       
    }
    100%{
        transform:rotate(360deg); 
    }
}

.tippy-content{
    font-family: 'Titillium Web';
}


#startChat{
    background-color: #fff !important;
}

#startChat path{
    fill: var(--color1) !important;
}


